@charset "UTF-8";
/* CSS Document */
@font-face {
  font-family: "YuMincho";
  src: url("../font/yumindb.ttf");
}
@font-face {
  font-family: "AldusLTStd";
  src: url("../font/AldusLTStd-Roman.otf");
}
@media screen and (min-width:600px) {
  body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, p, blockquote, th, td {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
  }
  ul, ol {
    list-style: none;
  }
  .clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
  }
  .wrapper_header {
    width: 1000px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    display: block;
    position: relative;
  }
  .wrapper {
    width: 1000px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    display: block;
    font-weight: 400;
  }
  .wrapper2 {
    width: 1200px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    display: block;
  }
  .wrapper_underlayear {
    width: 750px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    display: block;
  }
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  nav.globalMenuSp {
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    background: #fff;
    color: #000;
    text-align: center;
    transform: translateX(100%);
    transition: all 0.6s;
    width: 100%;
  }
  nav.globalMenuSp ul {
    background: #ccc;
    margin: 0 auto;
    padding: 0 50px;
    width: 40%;
    height: 100vh;
    position: absolute;
    left: 60%;
  }
  nav.globalMenuSp ul li {
    font-size: 1.1em;
    list-style-type: none;
    text-align: left;
    padding: 0;
    width: 100%;
    border-bottom: 1px dotted #333;
  }
  nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
  }
  nav.globalMenuSp ul li a {
    display: block;
    color: #000;
    padding: 1em 0;
    text-decoration: none;
  }
  nav.globalMenuSp.active {
    transform: translateX(0%);
  }
  .navToggle {
    display: block;
    position: absolute;
    right: 0px;
    top: 40px;
    width: 57px;
    height: 51px;
    cursor: pointer;
    z-index: 3;
    text-align: center;
  }
  .navToggle span {
    display: block;
    position: absolute;
    width: 45px;
    border-bottom: solid 6px #eee;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: 6px;
  }
  .navToggle span:nth-child(1) {
    top: 9px;
  }
  .navToggle span:nth-child(2) {
    top: 21px;
  }
  .navToggle span:nth-child(3) {
    top: 33px;
  }
  .navToggle span:nth-child(4) {
    border: none;
    color: #eee;
    font-size: 15px;
    font-weight: bold;
    top: -10px;
  }
  .navToggle.active span:nth-child(1) {
    top: 18px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .navToggle.active span:nth-child(2), .navToggle.active span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  header {
    width: 100%;
    background-color: #001c4c;
  }
  .logo_header_top {
    width: 213px;
    margin: 10px 393.5px 0 393.5px;
  }
  .main_underlayear {
    width: 100%;
    background: #fff;
    padding: 30px 0 50px 0;
    margin: 0 auto;
  }
  .h2-title {
    text-align: center;
    position: relative;
    padding-bottom: 15px;
  }
  .h2-title::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 15px;
    background-image: linear-gradient(to top, #1e2f4c, transparent);
  }
  .japanese-title {
    font-size: 35px;
    color: #454552;
    font-family: YuMinCho;
  }
  .english-title {
    font-size: 35px;
    color: #454552;
    font-family: AldusLTStd;
  }
  .header-container {
    display: flex;
    justify-content: space-between;
  }
  .logo-box {
    width: 311px;
    padding: 10px;
  }
  .logo_header {
    width: 100%;
    height: auto;
  }
  .contact-box {
    width: 647px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 10px;
  }
  .phone-number {
    margin-left: 10px;
    font-size: 35px;
    color: #fff;
    margin: 0 55px 0 10px;
  }
  * {
    box-sizing: border-box;
  }
  footer {
    width: 100%;
    padding: 100px 0 0 0;
    background-color: #001c4c;
    position: absolute;
  }
  .logo_footer {
    width: 319px;
    margin: 0 340.5px 0 340.5px;
  }
  .footer_menu {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    justify-content: center;
    align-items: center;
  }
  .footer_menu li {
    display: flex;
    align-items: center;
    color: #fff;
    margin: 0 20px;
    font-size: 30px;
  }
  .address {
    width: 100%;
    margin: 30px auto 30px auto;
    font-size: 25px;
    color: #fff;
    text-align: center;
  }
  .map {
    width: 40px;
    margin: 0 0 0 10px;
  }
  .te_fax {
    width: 32px;
    margin: 0 10px 0 0;
  }
  .copy {
    width: 100%;
    margin: 30px auto 30px auto;
    font-size: 10px;
    color: #fff;
    text-align: center;
  }
}
@media screen and (min-width:600px) and (max-width:1023px) {
  .wrapper_header {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    display: block;
    position: relative;
  }
  .wrapper {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    display: block;
    font-weight: 400;
  }
  .wrapper2 {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    display: block;
  }
  .wrapper_underlayear {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    display: block;
  }
}
@media only screen and (max-width: 599px) {
  body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, p, blockquote, th, td {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
  }
  .clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
  }
  .wrapper_header {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    display: block;
    position: relative;
  }
  .wrapper {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    display: block;
    font-weight: 400;
  }
  .wrapper2 {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    display: block;
  }
  .wrapper_underlayear {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    display: block;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  nav.globalMenuSp {
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    background: #fff;
    color: #000;
    text-align: center;
    transform: translateX(100%);
    transition: all 0.6s;
    width: 100%;
  }
  nav.globalMenuSp ul {
    background: #ccc;
    margin: 0 auto;
    padding: 0 50px;
    width: 65%;
    height: 100vh;
    position: absolute;
    left: 35%;
  }
  nav.globalMenuSp ul li {
    font-size: 1.1em;
    list-style-type: none;
    text-align: left;
    padding: 0;
    width: 100%;
    border-bottom: 1px dotted #333;
  }
  nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
  }
  nav.globalMenuSp ul li a {
    display: block;
    color: #000;
    padding: 1em 0;
    text-decoration: none;
  }
  nav.globalMenuSp.active {
    transform: translateX(0%);
  }
  .navToggle {
    display: block;
    position: absolute;
    right: 0px;
    top: 40px;
    width: 57px;
    height: 51px;
    cursor: pointer;
    z-index: 3;
    text-align: center;
  }
  .navToggle span {
    display: block;
    position: absolute;
    /* .navToggleに対して */
    width: 45px;
    border-bottom: solid 6px #eee;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: 6px;
  }
  .navToggle span:nth-child(1) {
    top: 9px;
  }
  .navToggle span:nth-child(2) {
    top: 21px;
  }
  .navToggle span:nth-child(3) {
    top: 33px;
  }
  .navToggle span:nth-child(4) {
    border: none;
    color: #eee;
    font-size: 15px;
    font-weight: bold;
    top: -10px;
  }
  .navToggle.active span:nth-child(1) {
    top: 18px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .navToggle.active span:nth-child(2), .navToggle.active span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  header {
    width: 100%;
    background-color: #001c4c;
  }
  .logo_header_top {
    max-width: 40%;
    margin: 5% 30% 0 30%;
  }
  .main_underlayear {
    width: 100%;
    background: #fff;
    padding: 30px 0 50px 0;
    margin: 0 auto;
  }
  .h2-title {
    width: 94%;
    margin: 0 3%;
    text-align: center;
    position: relative;
    padding-bottom: 15px;
  }
  .h2-title::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 15px;
    background-image: linear-gradient(to top, #1e2f4c, transparent);
  }
  .japanese-title {
    font-size: 35px;
    color: #454552;
    font-family: YuMinCho;
  }
  .english-title {
    color: #454552;
    font-family: AldusLTStd;
  }
  /*----UnderLayear----*/
  .logo_underlayear {
    max-width: 60%;
  }
  .header-container {
    display: flex;
    justify-content: space-between;
  }
  .logo-box {
    width: 311px;
    padding: 25px 0 20px 20px;
  }
  .logo_header {
    width: 100%;
    height: auto;
  }
  .contact-box {
    display: none;
  }
  .phone-number {
    margin-left: 10px;
    font-size: 35px;
    color: #fff;
    margin: 0 55px 0 10px;
  }
  * {
    box-sizing: border-box;
  }
  footer {
    width: 100%;
    padding: 100px 0 0 0;
    background-color: #001c4c;
    position: absolute;
  }
  .logo_footer {
    max-width: 60%;
    margin: 0 20%;
  }
  .footer_menu {
    list-style: none;
    margin: 0;
    padding: 0;
    justify-content: center;
    align-items: center;
  }
  .footer_menu li {
    text-align: center;
    color: #fff;
    margin: 0 20px;
    font-size: 30px;
  }
  .footer_menu li:last-child {
    text-align: center;
    color: #fff;
    margin: 20px 20px 0 20px;
    font-size: 30px;
  }
  .address {
    width: 100%;
    margin: 30px auto 30px auto;
    font-size: 18px;
    color: #fff;
    text-align: center;
  }
  .map {
    width: 40px;
    margin: 0 0 0 10px;
  }
  .te_fax {
    width: 32px;
    margin: 0 10px 0 0;
  }
  .copy {
    width: 100%;
    margin: 30px auto 30px auto;
    font-size: 10px;
    color: #fff;
    text-align: center;
  }
}